﻿.clearfix::after {
    content: "";
    display: block;
    clear: both;
}
.dtnc{
	margin-top:1em;
}

/* 改行PC表示では非表示 */
.br-sp { display: none; }

/*--------------------携帯用----------------------------*/
/*　　　　　　　　　　　　　　639pxから変更　　　　　　　　　　　　　　　　　　*/
@media screen and (max-width:767px) {

/* 改行　767px以下で　表示 */
.br-sp { display: block; } 

.pr-panel{
    display:flex;
    flex-wrap:wrap;
    background-color:#036eb6;/*#4169e1; から変更してみました（亜）*/
    padding:0.5em;/* 2rem;から変更（亜）*/
    width:98%;/*100%;*/
    justify-content:center;
    align-items:center;
    margin:auto;/*tuika20260424;*/
}

.pr-panel-top-left{
	display:block;/*flex;*/
    width:auto;/*94%;をもどした亜*/
}

.pr-panel-top-right{
    display:flex;/*block;*/
    width:auto;/*96%;flexWrap: wrap;をやめた亜*/
    justify-content:space-around;/*space-betweenをやめ亜*/
    padding-top: 10px;
}

.pr-panel-top-right-top img{
    width:150px;/*45%;からもどし*/
    padding-bottom:0.5em;/* 2rem;から変更（亜）*/
}

.pr-panel-top-right-bottom img{
    width:150px;/*45%;からもどし亜*/
    padding-bottom:0.5em;/* 2rem;から変更（亜）*/
}

.pr-panel-bottom{
    display:block;
    width:95%;
    text-align: center;
    margin: auto;
}

/*--- YOUTUBE スマホ表示---*/
.yt-panel{
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    margin:1em auto;/*追加（亜）*/
    padding:1em;/*20260428追加（亜）*/
}

.yt-panel svg{
    width:96%;/*350pxから20260522変更（亜）*/
}

/*--- YOUTUBE 追加（亜） ---*/
.yt-td{
    display: block;
    text-align: center;
    margin:auto;/*追加（亜）*/
}

.yt-td iframe{
    width:98%;/*400pxから20260522変更（亜）*/
    height:250px;
}

.yt-text{
    font-size: 0.8rem;
}

.yt-word{
    display: block;
    width: 95%;
    text-align: center;
    margin:auto;/*追加（亜）*/
}

.yt-view{
	display:none;
    /*text-align: center;20260518（亜）*/
}

.yt-view img{
    width:90px;
}

/*---　アプリバナー---*/
.ap_banner{
    width:auto;
    margin: auto;
    text-align: center;
}

.ap_banner img{
    margin: auto;
    width:95%;    
}

/*--- バナー 携帯サイズ---*/
.banner{
    display:none;
}
.banner-mv{
	text-align:center;
}

.bn_img{
    padding:3px 1em;
    vertical-align: middle;
}

.bn_img img{
    width:100px;
}

.bn_img2 img{
    width:70px;
    vertical-align: middle;
}


}


@media screen and (max-width:1026px) {
.yt-panel svg{
    width:100%;    
}
}
/*--------------------PCサイズ用----------------------------*/
@media screen and (min-width:768px){
.banner-mv{
	display:none;
}
.pr-panel{
    display: flex;
    background-color: #036eb6; /* #4169e1; から変更してみました（亜）　　*/
    padding:0.5em;/* 2rem;から変更（亜）*/
    width:100%;
    justify-content: center;
    align-items: center;
}

.pr-panel-eria{
    display:grid;
    place-content: center;
    justify-content: center;
    max-width:1400px;/*20260422亜削除しても問題ないのでは*/
    grid-template-rows: 1fr 120px;
    grid-template-columns: 1fr 400px;
}

.pr-panel-top-left{
    grid-row: 1/2;
    grid-column: 1/2;
}

.pr-panel-top-right{
    grid-row: 1/2;
    grid-column: 2/3;
}

.pr-panel-bottom{
    grid-row: 2/3;
    grid-column: 1/3;
}

.pr-panel-top-right-top img{
    max-width:100%;
    width:400px;
    padding-bottom:0.5em;/* 2rem;から変更（亜）*/
}

.pr-panel-top-right-bottom img{
    max-width:100%;
    width:400px;
    padding-bottom:0.5em;/* 2rem;から変更（亜）*/
}

/*--- YOUTUBE---*/
.yt-panel{
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    margin:1em auto;/*追加（亜）*/
    padding:1em;/*20260428追加（亜）*/
}

.yt-panel svg{
    width:1000px;    
}

/*--- YOUTUBE 追加（亜） ---*/
.yt-bg {
	width:1000px;
	height:400px;
	background-image:url(https://fruits.jp/~test-ycatv/images/top/image/yt-bg.jpg);
	background-position: center center;
	background-size:cover;
	background-repeat: no-repeat;
    text-align: center;
    margin:auto;/*追加（亜）*/
}

.yt-td{
    display: block;
    text-align: center;
    margin:auto;/*追加（亜）*/
}

.yt-td iframe{
    width:500px;
    height:300px;
}

.yt-text{
    font-size: 1.1rem;
}

.yt-word{
    display: block;
    width: 350px;
    text-align: center;
    margin:auto;/*追加（亜）*/
}

.yt-view{
    text-align: center;
}

.yt-view img{
    width:150px;
}

/*--- アプリバナー ---*/
.ap_banner{
    margin: auto;
    width:1000px;    
}

/*---　バナー　---*/
.banner{
    display:flex;
    justify-content: center;
}

.bn_img{
    padding:3px 1em;
    vertical-align: middle;
}
/*
.bn_img img{
    width:180px;
}
*/
/*--- YOUTUBE 追加（亜） ---*/
.yt-bg {
	width:1010px;
	height:500px;
	background-image:url(https://fruits.jp/~test-ycatv/images/top/image/yt-bg.jpg);
	background-position: center center;
	background-size:cover;
	background-repeat: no-repeat;
	}
table.yt { 
   background-image: url("https://fruits.jp/~test-ycatv/images/top/image/yt-bg.jpg");
   background-position: center center;
   background-size: contain;
	width:1000px;
	height:500px;
	margin-left:auto;
	margin-right:auto;
}
.yt-td{
	width:600px;/**/
	padding:0.5em;
}


}